Subject: volume computations

From: Bernard Pirard <[email-masked]>
Date: Fri, 31 Mar 95 14:05:38 +0100

Dear colleagues, 
	Last monday, we asked a question dealing with
softwares available for volume computations. Please find
enclosed a summary of the replies. 
	Yours sincerely, 

	Benrard Pirard
	Florence Lebon.

 Hi both,
    I asked a simmilar question about 6 months ago and got an excellent code from:
 Larry Dodd,  [email-masked]    or
 Doros Theodorus    [email-masked]

   Good luck,
    John Waite

I suggest that you also consider SAVOL. SAVOL2 is available directly
from Robert Pearlman, University of Texas.  SAVOL, from QCPE.  Both
are very fast, and as far as I know, accurate.  The user can set
van der Waals radii, radius of the solvent sphere, and separate the
atoms of the ligand into groups for which the volume and surface
area will be calculated separately.

Yvonne Martin
Computer Assisted Molecular Design Project
Abbott Laboratories

Hello

	There is a free code developed by a student at our site, it is
in ftp.iqm.unicamp.br/pub/chemistry/molecular_surface/surf, there you'll
find:
	surf-ps.doc.z   the paper published in Computers & Chemistry in
			Postscript format
	surf.doc.z      The same paper but (I'm not sure) in troff format
        surf.f.z        the program itself 

the .z sufix means it was compressed using GNU gzip

Regards

Pedro

Hi, Bernard and Florence.
 
> We are interested in calculating volumes and accessible surface areas for
> different peptidic and non peptidic molecules. Looking in the QCPE Bulletin we
> found three programs that could possibly do that:
> 
> 	509 MOLSV
> 	QCMP053 MOLSV
> 	QMAC017 MOLSVMAC
> 
> but we would like to have some advice on which to choose from these three or
> any other programs that calculate these kind of things.

The QSAR Properties module of our ChemPlus package will calculate volumes
and accessible surface areas (among other things).  The module works only
with our own .HIN format; to get much use out of the program you would need
to use HyperChem.  I can send you information about both of these programs
if you wish.  The academic price for HyperChem is $US995, and for ChemPlus,
US$495.

Regards,
Joel
 
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 7-419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]

Let me suggest the use of GEPOL available from power.ci.uv.es last time I looked
for it. In the source you would find several references explaining the methods
used in the program. Also there is a recent article in J. Comp. Chem. (look
for Pascual-Ahuir et. al in the CCL periodicals directories)

Hope this help.

	Dr. Rafael R. Pappalardo
	Dept. of Physical Chemistry, Univ. of Seville (SPAIN)
	e-mail: [email-masked]

On Mar 27, 11:38am, Bernard Pirard wrote:
> Subject: CCL:volume computations
> dear collegues,
>
> We are interested in calculating volumes and accessible surface areas for
> different peptidic and non peptidic molecules. Looking in the QCPE Bulletin
we
> found three programs that could possibly do that:
>
> 	509 MOLSV
> 	QCMP053 MOLSV
> 	QMAC017 MOLSVMAC
>
> but we would like to have some advice on which to choose from these three or
> any other programs that calculate these kind of things.
> Thank you,
>
> Florence Lebon
> Bernard Pirard
>

We used MSEED from QCPE for surface area claculations the advantage of this was
that derivatives could be calculated

Roger.